{% extends 'base.html' %}

{% block header %}
  <h2>{% block title %}Notifications{% endblock title %}</h2>
  {% for category, message in get_flashed_messages(with_categories=true) %}
    <div class="flash {{ category }}">{{ message }}</div>
  {% endfor %}
{% endblock header %}

{% block content %}
    <div class="notif-container">
        <ul>
        {% for notif in notifs %}
            <li>{{ notif["text"] }}, {{ notif["date"] }}</li>
        {% endfor %}
        </ul>
    </div>
{% endblock content %}